Domain ftp-transfer.de kaufen?
Wir ziehen mit dem Projekt
ftp-transfer.de um.
Sind Sie am Kauf der Domain
ftp-transfer.de interessiert?
domain@kv-gmbh.de · 0541-91531010
Domain ftp-transfer.de kaufen?
Rugenstein, Kai: Übertragung
Übertragung , In den Vorstellungen darüber, was Übertragung ist und wie es mit ihr umzugehen gilt, zeigen sich deutlicher als bei jedem anderen psychoanalytischen Konzept die Positionen zu Grundfragen der psychodynamischen Theorie und Praxis. Inwieweit ist die analytische Beziehung eine bloße Wiederholung von Vergangenem, eine geheimnisvolle Kommunikation von Unbewusst zu Unbewusst, eine aufgabenorientierte Zusammenarbeit, eine reale Neuerfahrung oder etwas ganz Anderes? Kai Rugenstein stellt die einflussreichsten Modelle von Übertragung und Gegenübertragung vor und entwickelt in Orientierung an der intersubjektiven Triebtheorie Jean Laplanches ein zeitgemäßes Verständnis verschiedener Übertragungsphänomene. Abschließend widmet sich der Autor konkreten Fragen der Behandlungstechnik und regt Leserinnen und Leser mit klinischen Beispielen dazu an, selbst eine Übertragung zu vollziehen: einen Transfer des vermittelten Wissens in die eigene Praxis. , Kennzeichenhalterungen > Karosserie & Exterieur Styling , Erscheinungsjahr: 202409, Produktform: Kartoniert, Titel der Reihe: Analyse der Psyche und Psychotherapie##, Autoren: Rugenstein, Kai, Seitenzahl/Blattzahl: 140, Keyword: Analyse der Psyche; Behandlungstechnik; Einführung; Freud; Gegenübertragung; Geschichte der Psychoanalyse; Grundlagenwissen; Jean Laplanche; Psychoanalyse; Psychodynamische Psychotherapie; Reihe; Tiefenpsychologie; tiefenpsychologisch fundierte Psychotherapie; Übertragung; Übertragungskonzept, Fachschema: Analyse / Psychoanalyse~Psychoanalyse - Psychoanalytiker~Psychotherapie / Psychoanalyse~Psychologie / Emotionen, Sexualität~Psychologie / Person, Persönlichkeit, Ich-Psychologie~Psychotherapie - Psychotherapeut~Therapie / Psychotherapie~Hilfe / Lebenshilfe~Lebenshilfe, Fachkategorie: Psychoanalyse (Freud)~Psychologie: Emotionen~Das Selbst, das Ich, Identität und Persönlichkeit~Ratgeber, Sachbuch: Psychologie, Warengruppe: TB/Psychologie/Allgemeines, Lexika, Fachkategorie: Psychotherapie, allgemein, UNSPSC: 49019900, Warenverzeichnis für die Außenhandelsstatistik: 49019900, Verlag: Psychosozial Verlag GbR, Verlag: Psychosozial Verlag GbR, Verlag: Psychosozial-Verlag GmbH & Co. KG, Länge: 200, Breite: 119, Höhe: 12, Gewicht: 196, Produktform: Kartoniert, Genre: Geisteswissenschaften/Kunst/Musik, Genre: Geisteswissenschaften/Kunst/Musik,
22,90 €*
Versand: 0,00 €
Sichere Weiterleitung zum Anbieter
Ähnliche Suchbegriffe für RFC
Top-Angebote
Produkte zum Begriff RFC:
-
Chauvet DJ RFC FernbedienungFunktioniert u. a. mit Washlights & Moving Heads, Omnidirektionales RF-Signal, somit keine Sichtlinie erforderlich, Teleskopantenne stellt sicher, dass das Signal sein Ziel erreicht, Abmessungen: 110 x 46 x 14 mm,18,00 €*Versand: 3,90 €Sichere Weiterleitung zum Anbieter
-
Delock USB Type-C Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RF (1.20 m) (91798)Delock USB Type-C Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RF (1.20 m) (91798)15,89 €*Versand: 3,00 €Sichere Weiterleitung zum Anbieter
Triax F-Abschlusswiderstand RFC 75 153054
Triax F-Abschlusswiderstand RFC 75 Hersteller :Triax Bezeichnung :F-Abschlusswiderstand 75Ohm Typ :RFC 75 Anschlussart :F-Connector Anwendung :Antennen-/SAT-Technik DC-Trennung :nein Widerstand :75 Ohm Triax F-Abschlusswiderstand RFC 75: weitere Details RFC 75 Abschlusswiderstand 75 Ohm für jeden nicht benutzten F-Ausgang. Zum Abschliesen offener Ausgänge mit F-Anschlüssen. Nicht geeignet zum abschliessen von Durchleifausgängen an Kaskaden Multischaltern. Hierzu RFC 75 DCB verwenden !! Geliefert wird: Triax F-Abschlusswiderstand 75Ohm RFC 75, Verpackungseinheit: 1 Stk., EAN: 5702661530548
1,38 €*
Versand: 6,99 €
Sichere Weiterleitung zum Anbieter
Top-Angebote
Produkte zum Begriff RFC:
-
Rugenstein, Kai: ÜbertragungÜbertragung , In den Vorstellungen darüber, was Übertragung ist und wie es mit ihr umzugehen gilt, zeigen sich deutlicher als bei jedem anderen psychoanalytischen Konzept die Positionen zu Grundfragen der psychodynamischen Theorie und Praxis. Inwieweit ist die analytische Beziehung eine bloße Wiederholung von Vergangenem, eine geheimnisvolle Kommunikation von Unbewusst zu Unbewusst, eine aufgabenorientierte Zusammenarbeit, eine reale Neuerfahrung oder etwas ganz Anderes? Kai Rugenstein stellt die einflussreichsten Modelle von Übertragung und Gegenübertragung vor und entwickelt in Orientierung an der intersubjektiven Triebtheorie Jean Laplanches ein zeitgemäßes Verständnis verschiedener Übertragungsphänomene. Abschließend widmet sich der Autor konkreten Fragen der Behandlungstechnik und regt Leserinnen und Leser mit klinischen Beispielen dazu an, selbst eine Übertragung zu vollziehen: einen Transfer des vermittelten Wissens in die eigene Praxis. , Kennzeichenhalterungen > Karosserie & Exterieur Styling , Erscheinungsjahr: 202409, Produktform: Kartoniert, Titel der Reihe: Analyse der Psyche und Psychotherapie##, Autoren: Rugenstein, Kai, Seitenzahl/Blattzahl: 140, Keyword: Analyse der Psyche; Behandlungstechnik; Einführung; Freud; Gegenübertragung; Geschichte der Psychoanalyse; Grundlagenwissen; Jean Laplanche; Psychoanalyse; Psychodynamische Psychotherapie; Reihe; Tiefenpsychologie; tiefenpsychologisch fundierte Psychotherapie; Übertragung; Übertragungskonzept, Fachschema: Analyse / Psychoanalyse~Psychoanalyse - Psychoanalytiker~Psychotherapie / Psychoanalyse~Psychologie / Emotionen, Sexualität~Psychologie / Person, Persönlichkeit, Ich-Psychologie~Psychotherapie - Psychotherapeut~Therapie / Psychotherapie~Hilfe / Lebenshilfe~Lebenshilfe, Fachkategorie: Psychoanalyse (Freud)~Psychologie: Emotionen~Das Selbst, das Ich, Identität und Persönlichkeit~Ratgeber, Sachbuch: Psychologie, Warengruppe: TB/Psychologie/Allgemeines, Lexika, Fachkategorie: Psychotherapie, allgemein, UNSPSC: 49019900, Warenverzeichnis für die Außenhandelsstatistik: 49019900, Verlag: Psychosozial Verlag GbR, Verlag: Psychosozial Verlag GbR, Verlag: Psychosozial-Verlag GmbH & Co. KG, Länge: 200, Breite: 119, Höhe: 12, Gewicht: 196, Produktform: Kartoniert, Genre: Geisteswissenschaften/Kunst/Musik, Genre: Geisteswissenschaften/Kunst/Musik,22,90 €*Versand: 0,00 €Sichere Weiterleitung zum Anbieter
-
Chauvet DJ RFC FernbedienungFunktioniert u. a. mit Washlights & Moving Heads, Omnidirektionales RF-Signal, somit keine Sichtlinie erforderlich, Teleskopantenne stellt sicher, dass das Signal sein Ziel erreicht, Abmessungen: 110 x 46 x 14 mm,18,00 €*Versand: 3,90 €Sichere Weiterleitung zum Anbieter
Ähnliche Suchbegriffe für RFC
-
Delock USB Type-C Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RF (1.20 m) (91798)Delock USB Type-C Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RF (1.20 m) (91798)15,89 €*Versand: 3,00 €Sichere Weiterleitung zum Anbieter
-
Triax F-Abschlusswiderstand RFC 75 153054Triax F-Abschlusswiderstand RFC 75 Hersteller :Triax Bezeichnung :F-Abschlusswiderstand 75Ohm Typ :RFC 75 Anschlussart :F-Connector Anwendung :Antennen-/SAT-Technik DC-Trennung :nein Widerstand :75 Ohm Triax F-Abschlusswiderstand RFC 75: weitere Details RFC 75 Abschlusswiderstand 75 Ohm für jeden nicht benutzten F-Ausgang. Zum Abschliesen offener Ausgänge mit F-Anschlüssen. Nicht geeignet zum abschliessen von Durchleifausgängen an Kaskaden Multischaltern. Hierzu RFC 75 DCB verwenden !! Geliefert wird: Triax F-Abschlusswiderstand 75Ohm RFC 75, Verpackungseinheit: 1 Stk., EAN: 57026615305481,38 €*Versand: 6,99 €Sichere Weiterleitung zum Anbieter
* Alle Preise verstehen sich inklusive der gesetzlichen Mehrwertsteuer und ggf. zuzüglich Versandkosten. Die Angebotsinformationen basieren auf den Angaben des jeweiligen Shops und werden über automatisierte Prozesse aktualisiert. Eine Aktualisierung in Echtzeit findet nicht statt, so dass es im Einzelfall zu Abweichungen kommen kann. ** Hinweis: Teile dieses Inhalts wurden von KI erstellt.